body
{
	background: url(../images/left-test.png) #F6FFCD repeat-y;
	margin: 0px;
}
body,p,a,td
{
	font-size: 13px;
	font-family: Verdana, "Bitstream Vera Sans", sans-serif;
}
p { text-indent: 2em; }
hr
{
	height: 1px;
	border-style: none;
	background: gray;
	color: gray;
}
td.gradient { background: url(../images/grad-default.jpg) #96C3EB repeat-y; }
td.line { background: #E6EFE5; }
td.top1 { background: #8CCBEA; text-indent: 6px; }
td.top2 { background: #A4E57E; text-indent: 6px; }
td.top3 { background: #FFDB72; text-indent: 6px; }
td.top4 { background: #FF7272; text-indent: 6px; }
a.top
{
	font-weight: bold;
	font-size: 11px;
	color: black;
	text-decoration: underline;
}
a.home
{
	font-weight: bold;
	color: #597580;
	text-decoration: none;
}
img.flag { border: 1px solid white; }
img.photo
{
	border: 1px solid white;
	background: white;
}
.album { background: #E0FFC0; }
.secret { color: #C00000; }
.formula_no { color: #C00000; }
textarea { width: 100%; }
table.diary_highlight
{
	background-color: #E0E4EC;
	width: 100%;
}
input.search { width: 80px; }
table.code_list
{
	background-color: #4F7396;
}
table.code_list td
{
	padding: 3px;
	background-color: #E0E4EC;
}
table.calendar td
{
	text-align: right;
}
